package com.gamedog.vididin.main.fragments.home


interface OnRepositoryRefreshListener {

    fun refresh(finish: (() -> Unit)? = null)
}

interface OnRepositoryLoadMoreListener {

    fun load()

    fun loadRetry()
}